<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Alltel Blue" group="Manila - Select One Manila and Clock" checked="False">
    <Tip></Tip>
    <Guid type="p">d9977c69-f429-4e4e-9ced-38b355089e25</Guid>
  </Item>
</Items>
